Red Hat Developer Toolset 3 For CentOS6?

Home » CentOS » Red Hat Developer Toolset 3 For CentOS6?
CentOS 5 Comments

Hi all,

I could find the 1.1 and 2 repos gently provided by Tru Huynh, but quid of a v3 of the toolset?

I’ve just found that Qt 5.4 requires what’s shipped in this v3 (gcc
4.9.1, binutils 2.24) and would prefer installing those from a repo. If not, the sources will rule.

Any hint?

Regards,

5 thoughts on - Red Hat Developer Toolset 3 For CentOS6?

LEAVE A COMMENT